perl-PDL

Patrick Dupre Patrick.Dupre at univ-littoral.fr
Sun Mar 17 22:02:15 UTC 2013


Quoting dim, 17 mar 2013 Reindl Harald <h.reindl at thelounge.net>:

>
>
> Am 17.03.2013 22:46, schrieb Patrick Dupre:
>> Using perl (on fedora 16 x86_64), I got the following error message
>> PDL::Graphics::PLplot needs to be recompiled against the newly  
>> installed PDL at /usr/lib64/perl5/DynaLoader.pm line
>> 213
>
> Fedora 16 is dead
> Fedora 17 is the latest supported version
>
> AND NO THERE AR ENO SECURITY UPDATES AND YES THERE
> ARE ENOUGH FAMOUS SECURITY BUGS IN RECENT KERNELS
> WHICH FORBID RUN F16 ANY LONGER
>
the problem is that the update to fedora 17 failed (probably) because the
/usr /usr/lib and /
partitions need to be on the same partition!


-- 
============================================================================
  Patrick DUPRÉ                                  | | email: pdupre at kegtux.org
  Laboratoire de Physico-Chimie de l'Atmosphère  | |
  Université du Littoral-Côte d'Opale            | |
  Tel.  (33)-(0)3 28 23 76 12                    | | Fax: 03 28 65 82 44
  189A, avenue Maurice Schumann                  | | 59140 Dunkerque, France
============================================================================




More information about the users mailing list